/* sections */

html {
	background-color: #683a3b;
}

body {
	width: 100%;
	height: 100%;
	margin: 0;
}

header {
	width: 100%;
	height: 100px;
	background-color: #683a3b;
	border-bottom: 4px solid #a8bed1;
	padding: 20px 0 0 205px;
}

header img {
	float: left;
	position: absolute;
	top: 25px;
	left: 45px;
}

main {
	width: 100%;
	height: 770px;
	background-color: #e9f4fd;
}


aside {
	background-color: #e9f4fd;
	width: 180px;
	height: 770px;
	float: left;
}


section {
	width: 75%;
	float: right;
	padding-top: 2em;
}

section img {
	padding-right: .2em;
	opacity: 0.6;
    filter: alpha(opacity=60);
    transition: opacity .5s ease;
}

section img:hover, section img:focus {
	opacity: 1;
    filter: alpha(opacity=100);
}

footer {
	width: 100%;
	height: 80px;
	background-color: #683a3b;
	clear: both;
	margin-bottom: 0px;
	border-top: 4px solid #a8bed1;
	font: 90%/20px "Raleway", sans-serif;
	color: #758491;
	padding-left: 45px;
}

/* links */

a:link, a:visited {
	color: #a8bed1;
	text-decoration: none;
}
a:hover, a:focus {
	color: white;
}

/* navigation */

#nav_menu ul {
	float: left;
	list-style-type: none;
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 100;
}

#nav_menu ul li {
	float: left;
}

#nav_menu ul ul {
	display: none;
	position: absolute;
	top: 100%; }

#nav_menu ul ul li {
	float: none; }
#nav_menu ul li:hover > ul {
	display: block; }
#nav_menu > ul::after {
	content: "";
	display: block;
	clear: both; }	

#nav_menu ul li a {
	text-align: center;
	padding: 1em 0;
	width: 170px;
	display: block;
	text-decoration: none;
	background-color: #683a3b;
	color: #a8bed1;
	font-family: 'Cinzel', serif;
	font-size: 130%;
}	

#nav_menu ul li a:hover, #nav_menu ul li a:focus {
	color: white;
}

/*side menu*/

#nav_list ul {
	list-style: none;
}
#nav_list ul li {
	width: 20px;
	margin-bottom: .6em;  
}
#nav_list ul li a.textlink {
	display: block;
	height: 20px;
	text-decoration: none;
	font-weight: bold;
	font-family: 'Cinzel', serif;
   padding: .5em 0 .5em .5em;  
   color: #397ab2;
   }

#nav_list ul li a#current {color: #a8bed1;}

/* Side thumbnail Menu */

#nav_list ul li img {	
	padding-left: 8px;
	opacity: 0.5;
    filter: alpha(opacity=50);
    transition: opacity .5s ease;
    -webkit-transition: opacity .5s ease;
}

#nav_list ul li img:hover, #nav_list ul li img:focus {	
	opacity: 1;
    filter: alpha(opacity=100);
}

#nav_list ul li img.current {	
	opacity: 1;
    filter: alpha(opacity=100);
}

/* mobile menu hide */

#menu {
	display: none;
}

.slicknav_menu {
	display:none;
}

/* responsive */

@media only screen and (max-width: 800px) {

body {
font-size: 90%;
}
}
/* mobile */

@media only screen and (max-width: 479px) {

header {
	height: 10%;
}

header img {
	display: none; }

main {
	background-color: #683a3b;
	height: 100%;
	width: 100%;
}

aside {
	display: none;
}

section img {
	padding: 10px;
	opacity: 1;
    filter: alpha(opacity=100);
}


.slicknav_menu {
		display:block; 
	z-index: 100;}

#nav_menu {
	display: none; }

body {
font-size: 90%;
background-color: #683a3b }

}